html, body {
	height: 100%;
}
body {
	padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */

	background: url(images/poppies_ie9.jpg) fixed repeat-x center bottom #142027;
	
	background: radial-gradient(transparent, rgba(0, 0, 0, 0.7)) 0 0% padding-box border-box,
				#29424e url("images/poppies.jpg") center bottom contain repeat-x padding-box border-box;
	/*background-attachment: fixed, fixed;
    background-clip: border-box, border-box;
    background-color: #29424e;
    background-image: radial-gradient(transparent, rgba(0, 0, 0, 0.7)), url("images/poppies.jpg");
    background-origin: padding-box, padding-box;
    background-position: 0 0%, center bottom;
    background-repeat: repeat, repeat-x;
    background-size: contain;*/
    color: #ccc;
}
.img-portfolio {
	margin-bottom: 30px;
}
.img-hover:hover {
	opacity: 0.8;
}
.DEClogo {
	padding-right: 60px;
	vertical-align: top;
	margin-bottom: 20px
}
h1 {
	color: #c5a62a;
	display: inline-block;
	font-size: 46px;
	font-weight: 200;
	margin: -6px 0 0;
}
h1 large {
	color: #ccc;
	display: block;
	font-size: 25px;
	font-weight: 300;
	text-align: center;
}
h1.sub {
	font-weight: 200;
	font-size: 30px;
	margin: 0 0 40px 0;
}
h1.sub large {
	font-size: 50px;
	font-weight: 300;
}
h2, h3, h4, h5 {
	color: #fff
}
h2.pageTitle {
	display: inline-block;
	font-size: 42px;
	font-weight: 100;
	margin: 0;
	padding: 10px 0 0 15px;
}

h2.printOnly {display:none}
.sideInfo h3 {
	font-size: 18px;
	margin: 5px 0 7px
}
h3#news {
  color: #c5a62a;
  font-weight: 300;
  margin: 10px 0 20px;
  text-align: center;
}

#news s-pan {color:#c5a62a}

.win {color:#c5a62a}

h4 {
	margin-top: 20px
}
/* Home Page Carousel */

.page-header {
	border: 0 none;
	margin: 30px 0 0 -25px;
	padding-bottom: 0;
}
#splash .page-header {
	padding-bottom: 30px;
}
#splash .col-lg-8 {
	padding: 0 20px
}
a.enterB,
a.enterB:link,
a.enterB:visited {
	background-color: #c5c49e;
	border-color: #c5c49e;
	color: #000;
	
	border-radius: 3px;
	margin: 60px auto 40px auto;
	padding: 15px 10px; 
	text-align: center;
	width: 200px;
	display:table;
}

#challenges a.enterB {margin: 40px 0 10px}

a.enterB:link,
a.enterB:visited,
a.enterB:hover,
a.enterB:focus,
a.enterB:active {color:#000; margin:22px 0 15px -22px}

a.enterB:hover,
a.enterB:focus,
a.enterB:active {
		background-color: #F2F0C3;
	border-color: #c5c49e;
	color: #000;
}

.panel-body a.enterB:link,
.panel-body a.enterB:visited,
.panel-body a.enterB:hover,
.panel-body a.enterB:focus,
.panel-body a.enterB:active {background:#F2F0C3; color:#000; margin:15px 0 0 0; width: 99%;}

.panel-body a.enterB:hover,
.panel-body a.enterB:focus,
.panel-body a.enterB:active {
		background-color:#f1f0da ;
	border-color: #c5c49e;
	color: #000;
}

header.carousel {
	height: 50%;
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
	height: 100%;
}
header.carousel .fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}

.carousel-indicators li {border: 1px solid #c5c49e;}

.carousel-indicators .active { background:#c5c49e;}
.darkB {
	background: rgba(0,0,0,0.4)
}
.darkB .col-lg-12 {
	padding: 5px 5px 0
}
#challenges .col-md-7 {
	padding-left: 5px;
}
.sideInfo {
	margin-top: 60px;
	padding: 0 15px 0 0;
}
#sideCont {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #c5c49e;
	border-radius: 6px;
	color: #b9b98b;
	padding: 10px 20px 20px 20px;
	margin-bottom:20px;
	-webkit-box-shadow: inset 0px 0px 6px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 6px -1px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 6px -1px rgba(0,0,0,0.75);
}

#sideCont .panel-heading {padding:0; background:transparent;}

#sideCont .panel-heading a {display:block;border-radius:8px 8px 0 0; text-align:center; font-weight:normal; padding:10px 0; margin:0 10px}

#sideCont .panel-heading a.collapsed {border-radius:5px}

#sideCont .panel-default > .panel-heading + .panel-collapse > .panel-body {
  background:#c5c49e;
  border: 0 none;
  border-radius: 0 0 5px 5px;
  color: #000;
  margin:0 10px
}

#sideCont .panel-title a {color:#000;background:#c5c49e;}
.sideInfo div a:link, .sideInfo div a:visited, .sideInfo div a:hover, .sideInfo div a:focus, .sideInfo div a:active {
	color: #FFF
}

.error-404 {
	font-size: 100px;
}
/* Pricing Page Styles */

.price {
	display: block;
	font-size: 50px;
	line-height: 50px;
}
.price sup {
	top: -20px;
	left: 2px;
	font-size: 20px;
}
.period {
	display: block;
	font-style: italic;
}
/* Footer Styles */

footer {
	margin: 50px 0;
}


.tcsStyle {padding:40px 20px;}

.tcsStyle p{color: #c5a62a;
    font-size: 21px;
    font-style: italic;
    text-align: center;}
	
	.tcsStyle p span {color:#fff; font-size:40px;}


body {
	padding-top: 20px;
}
#myCarousel .nav a small {
	display: block;
}
#myCarousel .nav {
	background: #eee;
}
.nav-justified > li > a {
	border-radius: 0px;
}
.nav-pills>li[data-slide-to="0"].active a {
	background-color: #16a085;
}
.nav-pills>li[data-slide-to="1"].active a {
	background-color: #e67e22;
}
.nav-pills>li[data-slide-to="2"].active a {
	background-color: #2980b9;
}
.nav-pills>li[data-slide-to="3"].active a {
	background-color: #8e44ad;
}
.nav-tabs {
	margin-top: 20px
}
.breadcrumb {
	background: none repeat scroll 0 0 transparent;
	margin: 20px 0 0;
	padding: 4px 0;
}
.panel {
	background-color: rgba(0, 0, 0, 0.2);
	border: 0 none;
}
.testHover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	color: #ddd;
	padding: 5px 0 /*opacity: 0.7*/
}
.testHover:hover {
	color: #fff;
	opacity: 1
}
hr {
	border-color: rgba(255, 255, 255, 0.2);
}
a:link, a:visited {
	color: #c5c49e;
}

/*.tab-content a:link, .tab-content a:visited {
	border-bottom: 1px dashed #c5c49e;
}*/

a:hover, a:focus, a:active {
	color: #fff
}
.tab-content {
	/*background: rgba(0,0,0,0.3);*/
	padding: 20px;
	border-radius: 0 0 10px 10px;
}
.nav-tabs {
	border-bottom: 1px solid #c5c49e;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: #c5c49e;
	border-color: #c5c49e;
	color: #000;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li > a:active {
	background-color: #F2F0C3;
	border-color: #c5c49e;
	color: #000;
}
.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {
	color: #000;
}
.panel-default > .panel-heading {
	background-color: #c5c49e;
	border-color: #c5c49e;
}
.ind {
	padding: 0 0 0 15px;
}
TABLE {
	border: 1px solid #666;
	font-size: 90%;
	margin-bottom: 10px;
}
td, th {
	padding: 5px;
	vertical-align: top;
	
}
table p {
	margin: 0 0 5px;
}

#terms table a, #terms-collapse a {
	word-wrap: break-word;
	word-break: break-all;
        hyphens: auto;
}
.carousel-indicators {
	bottom: 0;
}
footer p {
	background: url("images/neals.gif") no-repeat scroll 5px top rgba(0, 0, 0, 0);
	font-size: 90%;
	height: 20px;
	padding-left: 80px;
	color: #888888;
}
footer a {
	padding-left: 5px
}

.iframeSub {width:100%}

#copyright table,
#copyright td, th {border:0}

#copyright tr {border-top: 1px solid #666}


/* Responsive Styles */

@media all and (max-width: 1200px) {
#challenges a.enterB {padding:6px 10px; margin:10px 0 0 0;} 
#splash a.enterB {margin:20px auto 20px;} 
h3, h4 {margin-top:15px}
}

@media(max-width:991px) {
.customer-img, .img-related {
	margin-bottom: 30px;
}
}

@media(max-width:767px) {
.img-portfolio {
	margin-bottom: 15px;
}
header.carousel .carousel {
	height: 70%;
}
}

@media(max-width:480px) {
	h1 {font-size:38px}
	h1 large {font-size:22px}
}
